body { 
font-family: Arial, Helvetica, sans-serif;
}
.actueel_1_2 h1{
font-family: allerregular, Arial, Helvetica, sans-serif;
}

.normal_1_1 h1{
font-family: allerregular, Arial, Helvetica, sans-serif;
}

.normal_1_2 h1{
font-family: allerregular, Arial, Helvetica, sans-serif;
}

.normal_1_4 h1{
font-family: allerregular, Arial, Helvetica, sans-serif;
}

.lijst_item_image h3{
font-family: allerregular, Arial, Helvetica, sans-serif;
}

.lijst_item_noimage h3{
font-family: allerregular, Arial, Helvetica, sans-serif;
}

.text_field{
font-family: allerregular, Arial, Helvetica, sans-serif;
font-size:13px;
}
.text_area{
font-family: allerregular, Arial, Helvetica, sans-serif;
font-size:13px;
}

a.button_color  									{	font-family: allerregular, Arial, Helvetica, sans-serif;}
a.button_color :link 							{ }
a.button_color :visited 					{ }
a.button_color :hover   					{ }
a.button_color :active 						{ }

a.button_color_kolom  						{	font-family: allerregular, Arial, Helvetica, sans-serif;}
a.button_color_kolom :link 				{ }
a.button_color_kolom :visited 		{ }
a.button_color_kolom :hover   		{ }
a.button_color_kolom :active 			{ }

a.button  												{	font-family: allerregular, Arial, Helvetica, sans-serif;}
a.button :link 										{ }                            
a.button :visited 								{ }                            
a.button :hover   								{ }                            
a.button :active 									{ } 

a.button_kolom  									{	font-family: allerregular, Arial, Helvetica, sans-serif;}
a.button_kolom :link 							{ }
a.button_kolom :visited 					{ }
a.button_kolom :hover   					{ }
a.button_kolom :active 						{ } 

a.button_send  										{	font-family: allerregular, Arial, Helvetica, sans-serif;}
a.button_send :link 							{ }                            
a.button_send :visited 						{ }                            
a.button_send :hover   						{ }                            
a.button_send :active 						{ } 

.product_button_inner a  					{	font-family: allerregular, Arial, Helvetica, sans-serif;}
.product_button_inner a :link 		{ }
.product_button_inner a :visited 	{ }
.product_button_inner a :hover   	{ }
.product_button_inner a :active 	{ }

.footer_1_2 h3{
font-family: allerregular, Arial, Helvetica, sans-serif;
}               